/*************************************************
					GENERAL
**************************************************/


.container-24 {
    width: 100%;
    margin: 0;
}

h3, .h3 {
    font-size: 24px;
}

/*************************************************
					BRANDING ZONE
**************************************************/
.not-front .logo-img {
    text-align: left;
    margin-left: 20%;
}

.fa-2x {
    font-size: 2em;
}

div#block-boxes-cng-social-media-fa-small {
    padding: 1.5em 0;
    margin-bottom: 0;
}


img#logo {
    width: 70%;
}


/**************** main menu  ***********/

.sf-menu a {
    padding: 1em;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    font-size: 16px;
}



/*************************************************
					PREFACE ZONE
**************************************************/

.not-front div#zone-preface {
    background-size: cover;
    background-position: 0 -340px;
}

/****************  Rotator  ***********/


.hprotator-text-block h2 {
    font-size: 30px;
}



/****************  service center  ***********/


#boxes-box-congress_service_center ul li {
    max-width: 174px;
}



/*************************************************
					content ZONE
**************************************************/


.view-congress-listing-page-page-listing .views-row {
    width: 32% !important;
    padding: 0 1% 40px 1% !important;
    vertical-align: top;
}


.not-front .view-congress-issues .views-row {
    display: inline-block;
    width: 32%;
    padding: 0.5em;
    max-width: 430px;
}
